package com.rv.home.rv.module.ui.main.home.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.rv.home.R;
import com.rv.home.rv.module.ui.main.home.bean.SelectItemBean;

/**
 * 默认随车物品
 */

public class SelectItemDefaultAdapter extends BaseQuickAdapter<SelectItemBean.DataBean, BaseViewHolder> {

    public SelectItemDefaultAdapter() {
        super(R.layout.rv_item_selectitem_default_list);
    }

    @Override
    protected void convert(BaseViewHolder helper, final SelectItemBean.DataBean item) {
        if (item != null) {
            helper.setText(R.id.tv_article_content, item.getName() + "*" + item.getNumber() + item.getUnit());
        }
    }
}
